arccosh

A function that can be used in Formulas.

## Syntax and semantics

`arccosh` (`x`)
  compute the inverse hyperbolic cosine of `x`.

## Definition

`arccosh` (x) = ln (x + √(x2−1))

## Tests

`assert arccosh (1.0) = 0
` `assert arccosh (0.9) = undefined
` `assert arccosh (0.0) = undefined
` `assert arccosh (-10.0) = undefined
` `assert arccosh (undefined) = undefined
`

### Links to this page

- `arccosh##`
- `arccosh#`
- Functions